
Redmine - Feature #2604

Preview comment on news / bulk edit

2009-01-28 01:44 - Brad Beattie

Status: Closed Start date: 2009-01-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.50 hour

Target version:    

Resolution: Fixed   

Description

When creating a new issue, we can preview our text before we submit. Likewise with forum posts and comments.

However, comments on news can't be previewed. Bulk edit update notes can't be previewed. I think they should be, yeah?

Related issues:

Related to Redmine - Feature #27368: Make preview for comments for news Closed

Related to Redmine - Feature #27758: Adds preview option to the wiki toolbar Closed

History

#1 - 2009-01-28 20:09 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#2 - 2009-03-12 05:39 - Brad Rushworth

+1

#3 - 2017-11-02 17:20 - Senya Senya

Patch for previews for comments in news: #27368

#4 - 2017-11-02 17:40 - Mischa The Evil

- Related to Feature #27368: Make preview for comments for news added

#5 - 2018-01-17 10:36 - Marius BĂLTEANU

- Related to Feature #27758: Adds preview option to the wiki toolbar added

#6 - 2018-09-26 22:55 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Fixed

Preview option is now available using the new 'Preview' tab added in #27758.
